View Issue Details

IDProjectCategoryView StatusLast Update
0000491Ham Radio DeluxeBugpublic2017-05-21 23:48
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx686OSVistaOS VersionCzech, 32-bit
Product Version 
Target VersionFixed in Version6.1.4.189 
Summary0000491: Unwanted default value for locator
DescriptionLogbook does not allow to have the Locator field empty once there was something written already.
Steps To Reproduce1. Enter a (wrong) value as Locator.
2. You do not know the correct locator.
3. You wish to erase the locator and to have this field empty in your log.
4. It is not possible - Logbook offers always something "default" and you cannot rid of it.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-29 00:45 WA9PIE Release => (select)
2014-01-29 00:45 WA9PIE Release (select) => 6.1
2014-01-29 00:45 WA9PIE Fix Build => 6.1.04 189
2014-01-29 00:45 WA9PIE Module => Logbook
2014-01-29 00:45 WA9PIE Sub-Module => ALE Window
2014-01-29 00:45 WA9PIE Report Build => 6.1.4.189
2014-01-29 00:45 WA9PIE Status new => closed
2014-01-29 00:45 WA9PIE Assigned To => WA9PIE
2014-01-29 00:45 WA9PIE Resolution open => fixed
2014-02-02 16:46 WA9PIE Project @5@ => Ham Radio Deluxe
2014-02-02 16:46 WA9PIE Category Logbook => General
2015-09-30 13:35 WA9PIE Category General => Bug
2017-05-21 23:48 WA9PIE Fixed in Version => 6.1.4.189
2017-05-21 23:48 WA9PIE Fixed in Build (ie. 377) 6.1.04 189 =>